<resources>
    <string name="app_name">Bitcoin</string>

    <!-- Main Activity start-->
    <string name="period">Period: </string>
    <string name="period_24h">24h</string>
    <string name="period_7d">7d</string>
    <string name="period_30d">30d</string>

    <string name="description_example">descriptiondescriptiondescriptiondescriptiondescriptiondescriptiondescriptiondescriptiondescriptiondescriptiondescriptiondescriptiondescriptiondescription</string>
    <!-- Main Activity end-->

</resources>
